Index: palm/trunk/INSTALL/ex_lsm_clearsky_rc
===================================================================
--- palm/trunk/INSTALL/ex_lsm_clearsky_rc	(revision 2693)
+++ palm/trunk/INSTALL/ex_lsm_clearsky_rc	(revision 2696)
@@ -1,10 +1,10 @@
 
  ******************************    --------------------------------------------
- * PALM 4.0  Rev: 2603:26     *    atmosphere - run without 1D - prerun
+ * PALM 4.0  Rev: 2693        *    atmosphere - run without 1D - prerun
  ******************************    --------------------------------------------
 
- Date:                 13-11-17    Run:       ex_lsm_clearsky     
- Time:                 14:31:43    Run-No.:   00
- Run on host:             lcmuk
+ Date:                 13-12-17    Run:       ex_lsm_clearsky     
+ Time:                 18:28:57    Run-No.:   00
+ Run on host:        imukpalm4u
  Number of PEs:               4    Processor grid (x,y): (   2,   2) calculated
  ------------------------------------------------------------------------------
@@ -13,4 +13,5 @@
  -----------------
 
+ --> Use the Moeng_Wyngaard turbulence closure (LES mode).
  --> Use the boussinesq approximation for the model equations.
  --> Solve perturbation pressure via FFT using temperton-algorithm routines
@@ -282,17 +283,17 @@
 RUN  ITER. HH:MM:SS.SS    DT(E)     UMAX     VMAX     WMAX     U*    W*      THETA*     Z_I     ENERG.   DISTENERG    DIVOLD     DIVNEW     UMAX(KJI)    VMAX(KJI)    WMAX(KJI)   ADVECX   ADVECY   MGCYC
 ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-  0      0 00:00:00.00   8.6700A   5.1898D -0.2288D  0.1182  0.100  0.00   0.200E-11    800.  0.119E+02  0.103E-02  0.611E-03  0.888E-13    9   9  23   11   7  19    5  26   7    0.000    0.000       0
-  0      1 00:00:08.67   8.6900A   5.1806   0.2159   0.1162  0.001  0.00   0.000E+00    550.  0.119E+02  0.867E-03  0.287E-05  0.440E-15    9   9  24    4   5  26    5  26   8    0.000    0.000       0
-  0      2 00:00:17.35   8.6900A   5.1762   0.1915   0.1151  0.021  1.06  -0.495E+02    100.  0.119E+02  0.793E-03  0.744E-05  0.407E-15    5  16  32    4   5  27    5  26   9    0.000    0.000       0
-  0      3 00:00:26.04   8.7000A   5.1723   0.1786   0.1113  0.021  0.70  -0.516E+01    100.  0.119E+02  0.751E-03  0.247E-05  0.385E-15    5  16  33    4   5  28    5  26  10    0.000    0.000       0
-  0      4 00:00:34.75   8.7000A   5.1732  -0.1675   0.1061  0.027  0.69  -0.360E+01    100.  0.119E+02  0.721E-03  0.396E-05  0.358E-15    5  16  34    8  29  32    5  26  11    0.000    0.000       0
-  0      5 00:00:43.45   8.7000A   5.1719  -0.1671   0.1028  0.034  0.93  -0.287E+01    250.  0.119E+02  0.698E-03  0.471E-05  0.337E-15    5  16  35    8  29  33    5  26  11    0.000    0.000       0
-  0      6 00:00:52.15   8.7000A   5.1701  -0.1621   0.1039  0.039  0.93  -0.242E+01    250.  0.119E+02  0.680E-03  0.548E-05  0.321E-15    5  16  36    8  29  34    5  26  12    0.000    0.000       0
-  0      7 00:01:00.85   8.7100A   5.1675  -0.1565   0.1043  0.045  1.21  -0.211E+01    550.  0.119E+02  0.665E-03  0.627E-05  0.306E-15    5  16  37    8  29  35    5  26  13    0.000    0.000       0
-  0      8 00:01:09.56   8.7100A   5.1643   0.1515   0.1040  0.051  1.21  -0.189E+01    550.  0.119E+02  0.652E-03  0.709E-05  0.294E-15    5  16  38   11   3  22    5  26  14    0.000    0.000       0
-  0      9 00:01:18.27   8.7100A   5.1636  -0.1506   0.1034  0.056  1.20  -0.166E+01    550.  0.119E+02  0.640E-03  0.785E-05  0.282E-15    5  16  38    8  29  36    5  26  15    0.000    0.000       0
-  0     10 00:01:26.98   8.7100A   5.1635  -0.1516   0.1024  0.061  1.20  -0.153E+01    550.  0.119E+02  0.630E-03  0.868E-05  0.269E-15    5  16  39    8  29  37    5  26  16    0.000    0.000       0
-  0     11 00:01:35.69   8.7200A   5.1632  -0.1516   0.1013  0.067  1.20  -0.143E+01    550.  0.119E+02  0.620E-03  0.949E-05  0.260E-15    5  16   0    8  29  38    5  26  17    0.000    0.000       0
-  0     12 00:01:44.41   8.7200A   5.1624  -0.1506   0.0999  0.072  1.21  -0.135E+01    550.  0.119E+02  0.612E-03  0.103E-04  0.249E-15    5  16   1    8  29  39    5  26  18    0.000    0.000       0
-  0     13 00:01:53.13   8.7200A   5.1614  -0.1488   0.0983  0.077  1.22  -0.128E+01    550.  0.119E+02  0.604E-03  0.111E-04  0.239E-15    5  16   2    8  29   0    5  26  19    0.000    0.000       0
-  0     14 00:02:01.85   8.7200A   5.1600  -0.1462   0.0966  0.081  1.22  -0.122E+01    550.  0.119E+02  0.596E-03  0.119E-04  0.230E-15    5  16   3    8  29   1    5  26  20    0.000    0.000       0
+  0      0 00:00:00.00   8.6700A   5.1898D -0.2288D  0.1182  0.100  0.00   0.000E+00    800.  0.119E+02  0.103E-02  0.611E-03  0.888E-13    9   9  23   11   7  19    5  26   7    0.000    0.000       0
+  0      1 00:00:08.67   8.6900A   5.1806   0.2159   0.1162  0.004  0.26  -0.882E+01    100.  0.119E+02  0.867E-03  0.953E-05  0.439E-15    9   9  24    4   5  26    5  26   8    0.000    0.000       0
+  0      2 00:00:17.35   8.6900A   5.1762   0.1915   0.1151  0.000  0.04  -0.174E-01    100.  0.119E+02  0.793E-03  0.276E-05  0.403E-15    5  16  32    4   5  27    5  26   9    0.000    0.000       0
+  0      3 00:00:26.04   8.7000A   5.1723   0.1786   0.1113  0.005  0.27  -0.365E+01    100.  0.119E+02  0.750E-03  0.314E-05  0.376E-15    5  16  33    4   5  28    5  26  10    0.000    0.000       0
+  0      4 00:00:34.75   8.7000A   5.1732  -0.1675   0.1061  0.004  0.43  -0.144E+01    250.  0.119E+02  0.721E-03  0.272E-05  0.356E-15    5  16  34    8  29  32    5  26  11    0.000    0.000       0
+  0      5 00:00:43.45   8.7000A   5.1719  -0.1671   0.1028  0.005  0.43  -0.170E+01    250.  0.119E+02  0.698E-03  0.292E-05  0.335E-15    5  16  35    8  29  33    5  26  11    0.000    0.000       0
+  0      6 00:00:52.15   8.7000A   5.1700  -0.1621   0.1039  0.007  0.45  -0.194E+01    250.  0.119E+02  0.680E-03  0.303E-05  0.319E-15    5  16  36    8  29  34    5  26  12    0.000    0.000       0
+  0      7 00:01:00.85   8.7100A   5.1674  -0.1565   0.1044  0.009  0.65  -0.207E+01    550.  0.119E+02  0.664E-03  0.315E-05  0.303E-15    5  16  37    8  29  35    5  26  13    0.000    0.000       0
+  0      8 00:01:09.56   8.7100A   5.1641   0.1515   0.1041  0.011  0.70  -0.181E+01    550.  0.119E+02  0.651E-03  0.325E-05  0.290E-15    5  16  38   11   3  22    5  26  14    0.000    0.000       0
+  0      9 00:01:18.27   8.7200A   5.1634  -0.1506   0.1035  0.013  0.69  -0.138E+01    550.  0.119E+02  0.639E-03  0.332E-05  0.277E-15    5  16  38    8  29  36    5  26  15    0.000    0.000       0
+  0     10 00:01:26.99   8.7200A   5.1633  -0.1516   0.1026  0.016  0.73  -0.141E+01    550.  0.119E+02  0.629E-03  0.361E-05  0.266E-15    5  16  39    8  29  37    5  26  16    0.000    0.000       0
+  0     11 00:01:35.71   8.7200A   5.1628  -0.1516   0.1014  0.018  0.76  -0.136E+01    550.  0.119E+02  0.619E-03  0.379E-05  0.256E-15    5  16   0    8  29  38    5  26  17    0.000    0.000       0
+  0     12 00:01:44.43   8.7200A   5.1621  -0.1506   0.1000  0.020  0.79  -0.132E+01    550.  0.119E+02  0.610E-03  0.403E-05  0.246E-15    5  16   1    8  29  39    5  26  18    0.000    0.000       0
+  0     13 00:01:53.15   8.7200A   5.1610  -0.1488   0.0983  0.023  0.81  -0.129E+01    550.  0.119E+02  0.602E-03  0.430E-05  0.237E-15    5  16   2    8  29   0    5  26  19    0.000    0.000       0
+  0     14 00:02:01.87   8.7200A   5.1597  -0.1462   0.0964  0.025  0.83  -0.126E+01    550.  0.119E+02  0.593E-03  0.459E-05  0.227E-15    5  16   3    8  29   1    5  26  20    0.000    0.000       0
Index: palm/trunk/INSTALL/example_cbl_rc
===================================================================
--- palm/trunk/INSTALL/example_cbl_rc	(revision 2693)
+++ palm/trunk/INSTALL/example_cbl_rc	(revision 2696)
@@ -1,10 +1,10 @@
 
  ******************************    --------------------------------------------
- * PALM 4.0  Rev: 2507M       *    atmosphere - run without 1D - prerun
+ * PALM 4.0  Rev: 2683        *    atmosphere - run without 1D - prerun
  ******************************    --------------------------------------------
 
- Date:                 29-09-17    Run:       example_cbl         
- Time:                 15:33:18    Run-No.:   00
- Run on host:             lcmuk
+ Date:                 12-12-17    Run:       example_cbl         
+ Time:                 10:31:35    Run-No.:   00
+ Run on host:              imuk
  Number of PEs:               4    Processor grid (x,y): (   2,   2) calculated
  ------------------------------------------------------------------------------
@@ -13,4 +13,5 @@
  -----------------
 
+ --> Use the Moeng_Wyngaard turbulence closure (LES mode).
  --> Use the boussinesq approximation for the model equations.
  --> Solve perturbation pressure via FFT using temperton-algorithm routines
@@ -176,8 +177,11 @@
  -------------------
 
-    Geograph. latitude  :   phi    = 55.0 degr
+    Geograph. latitude  :   latitude  = 55.0 degr
+    Geograph. longitude :   longitude =  0.0 degr
     Angular velocity    :   omega  = 0.729E-04 rad/s
     Coriolis parameter  :   f      =  0.000119 1/s
                             f*     =  0.000084 1/s
+    Day of the year at model start :   day_init = 172
+    UTC time at model start        :   time_utc_init = 43200.0 s
 
     Gravity             :   g      =  9.8 m/s**2
Index: palm/trunk/SCRIPTS/.palm.iofiles
===================================================================
--- palm/trunk/SCRIPTS/.palm.iofiles	(revision 2693)
+++ palm/trunk/SCRIPTS/.palm.iofiles	(revision 2696)
@@ -1,10 +1,14 @@
 #
-#------------------------------------------------------------------------------------------
+#-------------------------------------------------------------------------------------------
 # List of input-files
-#------------------------------------------------------------------------------------------
+#-------------------------------------------------------------------------------------------
 PARIN                    in:tr      d3#      $base_data/$fname/INPUT          _p3d*
 PARIN                    in:tr      d3r      $base_data/$fname/INPUT          _p3dr*
 PARIN                    in:tr      pcr      $base_data/$fname/INPUT          _pcr
 TOPOGRAPHY_DATA          inopt:tr   d3#:d3r  $base_data/$fname/INPUT          _topo*
+PIDS_STATIC              inopt:tr   d3#:d3r  $base_data/$fname/INPUT          _static*
+PIDS_DYNAMIC             inopt:tr   d3#:d3r  $base_data/$fname/INPUT          _dynamic*
+rrtmg_lw.nc              inopt:tr   d3#:d3r  $base_data/$fname/INPUT          _rlw
+rrtmg_sw.nc              inopt:tr   d3#:d3r  $base_data/$fname/INPUT          _rsw
 WTM_DATA                 inopt:tr   d3#:d3r  $base_data/$fname/INPUT          _wtm
 BININ                    in:lnpe    d3r:rec  $fast_io_catalog/$fname/RESTART  _d3d
@@ -17,5 +21,7 @@
 DATA_2D_XY_AV_NETCDF     inopt      xyr      $base_data/$fname/OUTPUT         _xy_av*    nc
 DATA_2D_XZ_NETCDF        inopt      xzr      $base_data/$fname/OUTPUT         _xz*       nc
+DATA_2D_XZ_AV_NETCDF     inopt      xzr      $base_data/$fname/OUTPUT         _xz_av*    nc
 DATA_2D_YZ_NETCDF        inopt      yzr      $base_data/$fname/OUTPUT         _yz*       nc
+DATA_2D_YZ_AV_NETCDF     inopt      yzr      $base_data/$fname/OUTPUT         _yz_av*    nc
 DATA_3D_NETCDF           inopt      3dr      $base_data/$fname/OUTPUT         _3d*       nc
 DATA_3D_AV_NETCDF        inopt      3dr      $base_data/$fname/OUTPUT         _3d*       nc
@@ -24,7 +30,7 @@
 DATA_PRT_NETCDF          inopt:pe   prtr     $base_data/$fname/OUTPUT         _prt*      nc
 #
-#------------------------------------------------------------------------------------------
+#-------------------------------------------------------------------------------------------
 # List of output-files
-#------------------------------------------------------------------------------------------
+#-------------------------------------------------------------------------------------------
 BINOUT*                    out:lnpe restart   $fast_io_catalog/$fname/RESTART  _d3d
 PARTICLE_RESTART_DATA_OUT* out:lnpe prt#:prtr $fast_io_catalog/$fname/RESTART  _rprt
Index: palm/trunk/SCRIPTS/batch_scp
===================================================================
--- palm/trunk/SCRIPTS/batch_scp	(revision 2693)
+++ palm/trunk/SCRIPTS/batch_scp	(revision 2696)
@@ -4,5 +4,5 @@
 
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -17,5 +17,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2014  Leibniz Universitaet Hannover
+# Copyright 1997-2017  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/compile_tutorial
===================================================================
--- palm/trunk/SCRIPTS/compile_tutorial	(revision 2693)
+++ palm/trunk/SCRIPTS/compile_tutorial	(revision 2696)
@@ -2,5 +2,5 @@
 
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2014  Leibniz Universitaet Hannover
+# Copyright 1997-2017  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/document_changes
===================================================================
--- palm/trunk/SCRIPTS/document_changes	(revision 2693)
+++ palm/trunk/SCRIPTS/document_changes	(revision 2696)
@@ -1,5 +1,5 @@
 #!/bin/ksh
 #------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the 
Index: palm/trunk/SCRIPTS/generate_documentation
===================================================================
--- palm/trunk/SCRIPTS/generate_documentation	(revision 2693)
+++ palm/trunk/SCRIPTS/generate_documentation	(revision 2696)
@@ -1,5 +1,5 @@
 #!/bin/bash
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -14,5 +14,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2014  Leibniz Universitaet Hannover
+# Copyright 1997-2017  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/img2stereo
===================================================================
--- palm/trunk/SCRIPTS/img2stereo	(revision 2693)
+++ palm/trunk/SCRIPTS/img2stereo	(revision 2696)
@@ -2,5 +2,5 @@
 
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2014  Leibniz Universitaet Hannover
+# Copyright 1997-2017  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/img2video
===================================================================
--- palm/trunk/SCRIPTS/img2video	(revision 2693)
+++ palm/trunk/SCRIPTS/img2video	(revision 2696)
@@ -2,5 +2,5 @@
 
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2014  Leibniz Universitaet Hannover
+# Copyright 1997-2017  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/palm_gf
===================================================================
--- palm/trunk/SCRIPTS/palm_gf	(revision 2693)
+++ palm/trunk/SCRIPTS/palm_gf	(revision 2696)
@@ -2,5 +2,5 @@
 # -*- coding: utf-8 -*-
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
Index: palm/trunk/SCRIPTS/palm_jm
===================================================================
--- palm/trunk/SCRIPTS/palm_jm	(revision 2693)
+++ palm/trunk/SCRIPTS/palm_jm	(revision 2696)
@@ -2,5 +2,5 @@
 # -*- coding: utf-8 -*-
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2016  Leibniz Universitaet Hannover
+# Copyright 1997-2017  Leibniz Universitaet Hannover
 ##--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/palm_simple_install
===================================================================
--- palm/trunk/SCRIPTS/palm_simple_install	(revision 2693)
+++ palm/trunk/SCRIPTS/palm_simple_install	(revision 2696)
@@ -1,5 +1,5 @@
 #!/bin/bash
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -14,5 +14,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2014  Leibniz Universitaet Hannover
+# Copyright 1997-2017  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/palm_simple_run
===================================================================
--- palm/trunk/SCRIPTS/palm_simple_run	(revision 2693)
+++ palm/trunk/SCRIPTS/palm_simple_run	(revision 2696)
@@ -1,5 +1,5 @@
 #!/bin/bash
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -14,5 +14,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2014  Leibniz Universitaet Hannover
+# Copyright 1997-2017  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/palm_wd
===================================================================
--- palm/trunk/SCRIPTS/palm_wd	(revision 2693)
+++ palm/trunk/SCRIPTS/palm_wd	(revision 2696)
@@ -2,5 +2,5 @@
 # -*- coding: utf-8 -*-
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2015  Leibniz Universitaet Hannover
+# Copyright 1997-2017  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/palm_wdd
===================================================================
--- palm/trunk/SCRIPTS/palm_wdd	(revision 2693)
+++ palm/trunk/SCRIPTS/palm_wdd	(revision 2696)
@@ -2,5 +2,5 @@
 # -*- coding: utf-8 -*-
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2015  Leibniz Universitaet Hannover
+# Copyright 1997-2017  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/palmbuild
===================================================================
--- palm/trunk/SCRIPTS/palmbuild	(revision 2693)
+++ palm/trunk/SCRIPTS/palmbuild	(revision 2696)
@@ -4,5 +4,5 @@
 
 #------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -17,5 +17,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2017  Leibniz Universitaet Hannover
+# Copyright 2017-2017  Leibniz Universitaet Hannover
 #------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/palmplot
===================================================================
--- palm/trunk/SCRIPTS/palmplot	(revision 2693)
+++ palm/trunk/SCRIPTS/palmplot	(revision 2696)
@@ -1,5 +1,5 @@
 #!/bin/ksh
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -14,5 +14,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2014  Leibniz Universitaet Hannover
+# Copyright 1997-2017  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/palmrun
===================================================================
--- palm/trunk/SCRIPTS/palmrun	(revision 2693)
+++ palm/trunk/SCRIPTS/palmrun	(revision 2696)
@@ -4,5 +4,5 @@
 
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -17,5 +17,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2017  Leibniz Universitaet Hannover
+# Copyright 2017-2017  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/palmrungui
===================================================================
--- palm/trunk/SCRIPTS/palmrungui	(revision 2693)
+++ palm/trunk/SCRIPTS/palmrungui	(revision 2696)
@@ -2,5 +2,5 @@
 
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2014  Leibniz Universitaet Hannover
+# Copyright 1997-2017  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/palmrungui.py
===================================================================
--- palm/trunk/SCRIPTS/palmrungui.py	(revision 2693)
+++ palm/trunk/SCRIPTS/palmrungui.py	(revision 2696)
@@ -2,5 +2,5 @@
 # -*- coding: utf-8 -*-
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
Index: palm/trunk/SCRIPTS/palmtest
===================================================================
--- palm/trunk/SCRIPTS/palmtest	(revision 2693)
+++ palm/trunk/SCRIPTS/palmtest	(revision 2696)
@@ -2,5 +2,5 @@
 
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2017  Leibniz Universitaet Hannover
+# Copyright 2017-2017  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/process_dvr_output
===================================================================
--- palm/trunk/SCRIPTS/process_dvr_output	(revision 2693)
+++ palm/trunk/SCRIPTS/process_dvr_output	(revision 2696)
@@ -1,5 +1,5 @@
 #!/bin/ksh
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -14,5 +14,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2014  Leibniz Universitaet Hannover
+# Copyright 1997-2017  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/release_tutorial
===================================================================
--- palm/trunk/SCRIPTS/release_tutorial	(revision 2693)
+++ palm/trunk/SCRIPTS/release_tutorial	(revision 2696)
@@ -1,5 +1,5 @@
 #!/bin/bash
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
@@ -14,5 +14,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2014  Leibniz Universitaet Hannover
+# Copyright 1997-2017  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: palm/trunk/SCRIPTS/testsuite
===================================================================
--- palm/trunk/SCRIPTS/testsuite	(revision 2693)
+++ palm/trunk/SCRIPTS/testsuite	(revision 2696)
@@ -2,5 +2,5 @@
 
 #--------------------------------------------------------------------------------#
-# This file is part of PALM.
+# This file is part of the PALM model system.
 #
 # PALM is free software: you can redistribute it and/or modify it under the terms
